@media (min-width: 601px) {
	.spBreak tr > *:nth-of-type(1) {
		width: 20%;
	}
	.spBreak tr > *:nth-of-type(2) {
		width: 30%;
	}
	.spBreak tr > *:nth-of-type(3) {
		white-space: nowrap;
		width: 10%;
	}
	.spBreak tr > *:nth-of-type(4) {
		width: 40%;
	}
}
@media (max-width: 600px) {
	.spBreak thead {
		display: none;
	}
	.spBreak tbody tr + tr {
		margin-top: 20px;
	}
	.spBreak tbody td {
		box-sizing: border-box;
		overflow: hidden;
		padding-left: 11.5em;
		position: relative;
	}
	.spBreak tbody td:before {
		background-color: #f5ebe6;
		border-right: 1px solid #d2d2be;
		bottom: 0;
		display: block;
		height: 100%;
		left: 0;
		padding: 1em 0 0 1em;
		position: absolute;
		top: 0;
		width: 9.5em;
	}
	.spBreak tbody td:nth-of-type(1):before {
		content: '氏名';
	}
	.spBreak tbody td:nth-of-type(2):before {
		content: '学科・専修';
	}
	.spBreak tbody td:nth-of-type(3):before {
		content: '学年';
	}
	.spBreak tbody td:nth-of-type(4):before {
		content: '研修機関／報告書';
	}
}
@media (max-width: 479px) {
	.spBreak tbody td {
		padding: 0 1em 1em;
	}
	.spBreak tbody td:before {
		border-bottom: 1px solid #d2d2be;
		border-right-style: none;
		margin: 0 -1em 1em;
		padding: .5em 1em;
		position: static;
		width: auto;
	}
}